/* ******************************************************************* */
/* Title          udde Instant Messages (uddeIM)
/* Description    Instant Messages System for Mambo 4.5 / Joomla 1.0 / Joomla 1.5
/* Author         © 2007-2008 Stephan Slabihoud, © 2006 Benjamin Zweifel
/* License        This is free software and you may redistribute it under the GPL.
/*                uddeIM comes with absolutely no warranty.
/*                Use at your own risk. For details, see the license at
/*                http://www.gnu.org/licenses/gpl.txt
/*                Other licenses can be found in LICENSES folder.
/* ******************************************************************* */

#uddeim-module {
/* container of the module */
	font-size: 13px;
	color: white !important;
	font-family: sans-serif;
	padding: 0px 0px 5px 0px;
}

#uddeim-modulenew {
/* container of the module when unread messages present */
	font-size:	11px;
	color: white !important;
	font-family : sans-serif;
	font-family: Arial, Helv, Helvetica, "MS Sans Serif", "Sans Serif";	
	background: white;	
}



#uddeim-module p.uddeim-module-head {
	background: #212121;
	color: white !important;
	margin-top: -13px;
	font-weight: bold;
	width: 150px;
}

#uddeim-module p.uddeim-module-head a {
	color: white !important;
	margin: 0;
}

#uddeim-module p.uddeim-module-head a:hover {
	color: red;
}

#uddeim-modulenew p.uddeim-module-head {
	background-color: #CF3C02;
	margin: 0;
	padding: 1px 1px 1px 3px;
}

#uddeim-modulenew p.uddeim-module-head a {
	color: white !important;
	margin: 0;
}



#uddeim-module p.uddeim-module-body {
	padding: 1px 1px 1px 3px;
	color: white !important;
	margin: 0;
}

#uddeim-modulenew p.uddeim-module-body {
	background-color: #EAEAEA;
	padding: 1px 1px 1px 3px;		
	margin: 0;
}

#uddeim-modulenew p.uddeim-module-body a {
	color: #336688;
}

#uddeim-modulenew p.uddeim-module-body a:hover {
	color: red;
}



#uddeim-modulenew p.uddeim-module-row {
	color: #CF3C02;
	margin: 0;
	padding: 1px 1px 1px 3px;	
}

#uddeim-modulenew p.uddeim-module-row a {
	color: black;
	margin: 0;
}

#uddeim-modulenew p.uddeim-module-row a:hover {
	text-decoration: underline;
}